#Translated with MozillaTranslator V3
#Thu Apr 20 15:02:27 GMT+02:00 2000
enterUserName=Bitte geben Sie einen Benutzernamen an.
enterValidEmail=Bitte geben Sie eine g\u00FCltige E-Mail-Adresse an.
enterName=Bitte geben Sie Ihren Namen an.
failedDeleteAccount=Konnte diesen Account nicht l\u00F6schen.
enterValidEmailPrefix=Please enter a valid email address.
confirmDeleteAccount=Sind Sie sicher, dass Sie diesen Account l00F6schen wollen?
enterAccountName=Bitte geben Sie einen Namen f\u00FCr diesen Account an.
enterValidHostname=Bitte geben Sie einen g\u00FCltigen Host-Namen an.
failedDuplicateAccount=Konnte diesen Account nicht duplizieren.
